Uploaded image for project: 'Red Hat CodeReady Studio (devstudio)'
  1. Red Hat CodeReady Studio (devstudio)
  2. JBDS-3379

Error message in JBDS when installing into existing folder needs work

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 8.1.0.Beta1
    • Fix Version/s: 9.0.0.Beta1
    • Component/s: installer
    • Labels:
      None
    • Sprint:
      Sprint #4 May 2015
    • Story Points:
      1
    • Docs QE Status:
      NEW
    • Target Release:

      Description

      Got an error message trying to install JBDS into an existing JBDS folder:

      You can't upgrade by installing over the top (sic)

      We should consider fixing this message in JBDS 9. Perhaps something like this?

      Specified folder already contains a JBoss Developer Studio installation. One does not simply install into an existing install folder. Choose another folder or cancel this installer and run JBoss Developer Studio to perform an update.

        Attachments

          Activity

            People

            Assignee:
            dgolovin Denis Golovin (Inactive)
            Reporter:
            nickboldt Nick Boldt
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: